* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

:root {
  --font-family: Arial, serif;
  --line-height: 1.5rem;
  --link-color: #1616B2;
  --link-visited-color: #822998;
  --link-hover-color: #424AE0;
}

/*! Typebase.less v0.1.0 | MIT License */
/* Setup */
html {
/* Change default typefaces here */
font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen','Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif;
font-family: "Arial", Iowan Old Style, Apple Garamond, Baskerville, Times New Roman, Droid Serif, Times, Source Serif Pro, serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol;
font-size: 112.5%;
line-height: 1.5;
-webkit-font-smoothing: antialiased;
}

body{

  background-image: linear-gradient(#eee 1px, transparent 1px);
  background-size: 100% 27px;


/**
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='4' height='4' viewBox='0 0 4 4'%3E%3Cpath fill='%23eeeeee' fill-opacity='1' d='M1 3h1v1H1V3zm2-2h1v1H3V1z'%3E%3C/path%3E%3C/svg%3E");
**/

/**
background: #FAFAFA;
**/

/**
  overflow-wrap: break-word;
  word-wrap: break-word;
  **/
  hyphens: auto;

}

/**
body{
  background-color: #fff;
opacity: 0.8;
background-image:  linear-gradient(#eee 1.3px, transparent 1.3px), linear-gradient(to right, #eee 1px, #fff 1px);
background-size: 30px 30px;
}
**/


a{
text-underline-offset: 2px;
}

a:link {
color: var(--link-color);
text-decoration: none;
}

/* visited link */
a:visited {
color: var(--link-visited-color);
text-decoration: none;
}

/* mouse over link */
a:hover {
/**color: var(--link-hover-color);**/
text-decoration: underline;
}

.navigering{
background-color: #eee;
margin-top: 6rem;
margin-left: -0.75rem;
padding-left: 0.75rem;
margin-right: -0.75rem;
padding-right: 0.75rem;
margin-bottom: 0.75rem;
padding-bottom: 0.001rem;
padding-top: 0.001rem;
}

/** custom **/

main {
max-width: 55ch;
padding: 0 1.5rem;
margin: auto;
color: #222;

}



footer{

text-align: center;
margin-top: 1.5rem;


/**
position: absolute;
right: 0;
bottom: 0;
left: 0;
padding-bottom: 1.5rem;
background-color: #efefef;
text-align: center;
background-color: #ffffff;
background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='4' height='4' viewBox='0 0 4 4'%3E%3Cpath fill='%23eeeeee' fill-opacity='1' d='M1 3h1v1H1V3zm2-2h1v1H3V1z'%3E%3C/path%3E%3C/svg%3E");
**/
}

header{
padding: 1.5rem 1.5rem;
background-color: #ffffff;
background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='4' height='4' viewBox='0 0 4 4'%3E%3Cpath fill='%23eeeeee' fill-opacity='1' d='M1 3h1v1H1V3zm2-2h1v1H3V1z'%3E%3C/path%3E%3C/svg%3E");
}

.logo{
text-decoration: none;
}

hr {
/**
background-color: #000;
border: 0 none;
color: #eee;
height: 1px;
margin-top: 0.75rem;
margin-bottom: 0.75rem;
**/
clear: both; /* takes care of you floated elements */
padding-top: calc(0.75rem - 0px);
margin-bottom: calc(0.75rem - 2px);
border: none;
border-bottom: 2px solid black;
}

sup {
vertical-align: top; font-size: 0.6em;
}

/**
p:first-of-type {
font-size: 1.2rem;
}
**/

/* end custom */

/* Copy & Lists */
p {
line-height: 1.5rem;
margin-top: 1.5rem;
margin-bottom: 0;
}
ul,
ol {
margin-top: 1.5rem;
margin-bottom: 1.5rem;
/**
margin-left: 1.5rem;
**/
}
ul li,
ol li {
line-height: 1.5rem;
}
ul ul,
ol ul,
ul ol,
ol ol {
margin-top: 0;
margin-bottom: 0;
}
/**
blockquote {
line-height: 1.5rem;
margin-top: 1.5rem;
margin-bottom: 3rem;
}
**/
/* Headings */
h1,
h2,
h3,
h4,
h5,
h6 {
/* Change heading typefaces here */
font-family: "Georgia", sans-serif;
margin-top: 1.5rem;
margin-bottom: 0;
line-height: 1.5rem;
}
h1 {
/**
font-size: 4.242rem;
line-height: 4.5rem;
margin-top: 3rem;
letter-spacing: -1px;
**/
font-size: 2.828rem;
line-height: 3rem;
margin-top: 3rem;
letter-spacing: -1px;
}
h2 {
font-size: 1.414rem;
}
h3 {
  font-size: 0.707rem;
  font-size: 1rem;
}
h4+ul {
margin-top: 0;
}
h4 {
font-size: 0.707rem;
}
h5 {
font-size: 0.4713333333333333rem;
}
h6 {
font-size: 0.3535rem;
}
/* Tables */
/**
table {
margin-top: 1.5rem;
border-spacing: 0px;
border-collapse: collapse;
}
table td,
table th {
padding: 0;
line-height: 30px;
}
**/
/* Code blocks */
code {
vertical-align: bottom;
}
/* Leading paragraph text */
.lead {
  font-size: 1.414rem;
}
.small {
  font-size: 0.707rem;
}
/*
p:first-of-type {
font-size: 1.414rem;
}
*/
/* Hug the block above you */
.hug {
margin-top: 0;
}

code{

}

pre{
white-space:pre-wrap;
overflow-x: auto;
}

/** Images **/


.relative2 {
	position: relative;
}
.bg-center2 {
	background-position: center;
}
.w-full2 {
 max-width: 100%;
}
.h-auto2 {
	height: auto;
}


img{
  display: block;
  max-width: 100%;
  height: auto;
  aspect-ratio: 3/2;
  object-fit: contain;
  /**object-position:left;**/
}

.imghCaption {
	padding: 0;
	line-height: 1.5rem;
	font-size: 0.707rem;
	text-align: center;
}

blockquote {
    margin: 0rem 0.0rem;
}
blockquote p {
    color: #666;
    max-width: 460px;
}
blockquote p+p{

  font-style: italic;
}

/** Custom **/

li:nth-child(even) {list-style-type: none}

/* Better tables */
:root {
  --body-color: hsl(0, 5%, 10%);
  --body-bg-color: hsl(210, 20%, 98%);
  --link-visited: hsl(0, 100%, 33%);
  --link-focus-outline: hsl(220, 90%, 52%);
  --pre-bg-color: hsl(210, 28%, 93%);
  --kbd-bg-color: hsl(210, 5%, 100%);
  --kbd-border-color: hsl(210, 5%, 70%);
  --table-border-color: black;
  --border-width-thin: 1.36px;
  --border-width-thick: 2.27px;
  --sidenote-target-border-color: hsl(55, 55%, 70%);
  --footnotes-border-color: hsl(0, 0%, 39%);
  --text-indent-size: 1.463rem; /* In 12pt [Latin Modern font] LaTeX article
  \parindent =~ 17.625pt; taking also into account the ratio
  1pt[LaTeX] = (72 / 72.27) * 1pt[HTML], with default 12pt/1rem LaTeX.css font
  size, the identation value in rem CSS units is:
  \parindent =~ 17.625 * (72 / 72.27) / 12 = 1.463rem. */
}
table:not(.borders-custom) {
  border-collapse: collapse;
  border-spacing: 0;
  table-layout: fixed;
  width: auto;
  max-width: 100%;
  border-top: var(--border-width-thick) solid var(--table-border-color);
  border-bottom: var(--border-width-thick) solid var(--table-border-color);
  /* display: block; */
  overflow-x: auto; /* does not work because element is not block */
  /* white-space: nowrap; */
  counter-increment: caption;
}
/* add bottom border on column table headings  */
table:not(.borders-custom) tr > th[scope='col'] {
  border-bottom: var(--border-width-thin) solid var(--table-border-color);
}
/* add right border on row table headings  */
table:not(.borders-custom) tr > th[scope='row'] {
  border-right: var(--border-width-thin) solid var(--table-border-color);
}
table:not(.borders-custom) > tbody > tr:first-child > td,
table:not(.borders-custom) > tbody > tr:first-child > th {
  border-top: var(--border-width-thin) solid var(--table-border-color);
}
table:not(.borders-custom) > tbody > tr:last-child > td,
table:not(.borders-custom) > tbody > tr:last-child > th {
  border-bottom: var(--border-width-thin) solid var(--table-border-color);
}

th,
td {
  text-align: left;
  line-height: 1.1;
  padding: 0.75rem;
}
/* Table caption */
caption {
  text-align: left;
  font-size: 0.923em;
  /* border-bottom: 2pt solid #000; */
  padding: 0 0.25em 0.25em;
  width: 100%;
  margin-left: 0;
}

caption::before {
  content: 'Table ' counter(caption) '. ';
  font-weight: bold;
}

/* allow scroll on the x-axis */
.scroll-wrapper {
  overflow-x: auto;
}

/* if a table is wrapped in a scroll wrapper,
  the table cells shouldn't wrap */
.scroll-wrapper > table td {
  white-space: nowrap;
}

/* Table custom borders */
table.borders-custom {
  border-collapse: collapse;
  border-spacing: 0;
  width: auto;
  max-width: 100%;
  overflow-x: auto;
  counter-increment: caption;
}

.border-top-thick {
  border-top: var(--border-width-thick) solid var(--table-border-color);
}
.border-right-thick {
  border-right: var(--border-width-thick) solid var(--table-border-color);
}
.border-bottom-thick {
  border-bottom: var(--border-width-thick) solid var(--table-border-color);
}
.border-left-thick {
  border-left: var(--border-width-thick) solid var(--table-border-color);
}

.border-top-thin {
  border-top: var(--border-width-thin) solid var(--table-border-color);
}
.border-right-thin {
  border-right: var(--border-width-thin) solid var(--table-border-color);
}
.border-bottom-thin {
  border-bottom: var(--border-width-thin) solid var(--table-border-color);
}
.border-left-thin {
  border-left: var(--border-width-thin) solid var(--table-border-color);
}

/* Table column alignment */
.col-1-l tr > :nth-child(1),
.col-2-l tr > :nth-child(2),
.col-3-l tr > :nth-child(3),
.col-4-l tr > :nth-child(4),
.col-5-l tr > :nth-child(5),
.col-6-l tr > :nth-child(6),
.col-7-l tr > :nth-child(7),
.col-8-l tr > :nth-child(8),
.col-9-l tr > :nth-child(9),
.col-10-l tr > :nth-child(10),
.col-11-l tr > :nth-child(11),
.col-12-l tr > :nth-child(12) {
  text-align: left;
}
.col-1-c tr > :nth-child(1),
.col-2-c tr > :nth-child(2),
.col-3-c tr > :nth-child(3),
.col-4-c tr > :nth-child(4),
.col-5-c tr > :nth-child(5),
.col-6-c tr > :nth-child(6),
.col-7-c tr > :nth-child(7),
.col-8-c tr > :nth-child(8),
.col-9-c tr > :nth-child(9),
.col-10-c tr > :nth-child(10),
.col-11-c tr > :nth-child(11),
.col-12-c tr > :nth-child(12) {
  text-align: center;
}
.col-1-r tr > :nth-child(1),
.col-2-r tr > :nth-child(2),
.col-3-r tr > :nth-child(3),
.col-4-r tr > :nth-child(4),
.col-5-r tr > :nth-child(5),
.col-6-r tr > :nth-child(6),
.col-7-r tr > :nth-child(7),
.col-8-r tr > :nth-child(8),
.col-9-r tr > :nth-child(9),
.col-10-r tr > :nth-child(10),
.col-11-r tr > :nth-child(11),
.col-12-r tr > :nth-child(12) {
  text-align: right;
}

/** end table **/
